Kohinos 1 Logiciel de gestion d'une MLC (Monnaie Locale Complémentaire)

Public Member Functions | List of all members
DoctrineMigrations\Version20210208154532 Class Reference
Inheritance diagram for DoctrineMigrations\Version20210208154532:

## Public Member Functions
| getDescription ()
| up (Schema $schema)
| down (Schema $schema)

## Detailed Description

Auto-generated Migration: Please modify to your needs!

The documentation for this class was generated from the following file:

- src/Migrations/Version20210208154532.php